There are currently no open bugs.

"libhttp-server-simple-authen-perl" versions published in Ubuntu

Kinetic (0.04-2): universe/perl
Jammy (0.04-2): universe/perl
Focal (0.04-2): universe/perl
Bionic (0.04-1): universe/perl
Xenial (0.04-1): universe/perl
Trusty (0.04-1): universe/perl